Bug 26323 - ifup-ppp0 does not work
Summary: ifup-ppp0 does not work
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-06 17:11 UTC by Reuben Farrelly
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 01:42:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to possibly fix PPP (1.06 KB, patch)
2001-02-08 01:42 UTC, Bill Nottingham
no flags Details | Diff

Description Reuben Farrelly 2001-02-06 17:11:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Using initscripts-5.60-1

Reproducible: Always
Steps to Reproduce:
1. install initscripts-5.60-1
2. ifup ppp0
3. [does not run]
	

Actual Results:  I receive an error message about chat-ppp0 not being able 
to be found even though the file exists in /etc/sysconfig/network-scripts 
and works under all previous versions of initscripts

Expected Results:  PPP interface should have come up

Reverting to initscripts-5.55 or 5.54 and I can bring up the interface no 
problems at all.

If this is a known change then it ought to be documented...

Comment 1 Bill Nottingham 2001-02-08 01:42:23 UTC
If you apply the attached patch to /etc/sysconfig/network-scripts/ifup-ppp, does
it start working?

Comment 2 Bill Nottingham 2001-02-08 01:42:47 UTC
Created attachment 9383 [details]
Patch to possibly fix PPP

Comment 3 Reuben Farrelly 2001-02-08 11:10:30 UTC
Thanks.  That fixed it, it seems to work fine now.



Note You need to log in before you can comment on or make changes to this bug.